using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace university
{
    public partial class aval : Form
    {
        public aval()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            timer1.Enabled = true;
            timer2.Enabled = true;
        }

        private void timer1_Tick(object sender, EventArgs e)
        {
            progressBar1.Value = progressBar1.Value + 5;
           
            if (progressBar1.Value ==100)
            {
                Opacity = 5;
                Form objform = new ramz();
                objform.Show();
                timer1.Enabled = false;
                timer2.Enabled = false;
                this.Hide();
            }

        }

        private void timer2_Tick(object sender, EventArgs e)
        {
            Opacity = Opacity - 0.1;

        }

        
    }
}
